@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-weight: inherit;*/
	font-style: inherit;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#E6ECEE;
	background-image:url(images/bg_grad.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-attachment:fixed;
	line-height:1.6;
	color:#666666;
}
li {
	margin-left:-8px;
}
ol {
	margin-left:28px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:1.1;
	color:#00338E;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00338E;
}
#right_column h2 {
	color:#00338E;
	font-size:12px;
}
.data_table_midtext h2 {
	color:#00338E;
}
.data_table_midtext h3 {
	font-weight:bold;
	font-size:11px;
}
.diagram_table_midtext h3 {
	color:#00338E;
	font-weight:bold;
	font-size:11px;
}
p {
	line-height:1.6;
}
a:link {
	color:#00338E;
	text-decoration:none;
}
a:hover {
	color:#00338E;
	text-decoration:underline
}
a:visited {
	color:#00338E;
	text-decoration:none;
}
.alt_text_colour {
	color:#648596;
}
.alt_text_white {
	color:#FFFFFF;
}
.reference {
	font-style:italic;
	font-size:10px;
	color:#a7bdc9;
	text-align:right;
	line-height:1.4;
}
.diagram_table_midtext li {
	margin-left:-20px;
}



#page_wrapper {
	width:750px;
	background-color:#FFFFFF;
	margin: 25px auto;
	min-height: 500px;
}
#header {
	width:750px;
}
#menu {
	width:726px;
	padding: 0 12px;
	background-color: #00338E;
	color: #FFFFFF;
	line-height:1.6;
}
#newsletter_panel {
	width:750px;
	height:180px;
	margin: 0 0px;
}
#aovimage_panel {
	width:750px;
	margin: 0 0px;
}
#content_wrapper {
	width:726px;
	min-height:300px;
	padding: 12px 12px 0 12px;
}
#text_wrapper {
	width:412px;
	float:left;
	padding-bottom: 12px;
	}
#text_wrapper_wide {
	width:725px;
	float:left;
	padding-bottom: 12px;
	}
#text_wrapper_wide_fp {
	width:725px;
	float:left;
	padding-top: 8px;
}
#right_column {
	width:300px;
	float:right;
	color:#a7bdc9;
}
#footer {
	width:750px;
	height:20px;
	text-align:center;
	padding:4px 0;
	border-top: solid 1px #00338E;
	font-size:10px;
}

#portfolio_grey {
	width:726px;
	height:20px;
	text-align:left;
	padding:3px 12px 2px 12px;
	background-color:#a7bdc9;
	font-weight:bold;
	color:#00338E
}
#portfolio_bronze {
	width:726px;
	height:20px;
	text-align:left;
	padding:3px 12px 2px 12px;
	background-color:#b5b291;
	font-weight:bold;
	color:#00338E
}
#news {
	width:726px;
	height:20px;
	text-align:left;
	padding:3px 12px 2px 12px;
	background-color:#82d8f0;
	font-weight:bold;
	color:#00338E
}
#portfolio_cyan {
	width:726px;
	height:8px;
	text-align:left;
	padding:3px 12px 2px 12px;
	background-color:#82d8f0;
	color:#00338E
}
#clearall {
	width:100%;
	height:2px;
	clear:both;
}



.inset_panel {
	float:left;
	clear:left;
	width:708px;
	border:1px solid #CCCCCC;
	padding:8px;
	background-color:#DDDDDD;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	margin-bottom:12px;
	}
.diagram_table {
	float:right;
	width:300px;
	border:1px solid #E0F1FB;
	padding:8px;
	background-color:#E0F1FB;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	margin:0 0 12px 0;
	color:#666666;
	font-size:10px;
	text-align:left;
}
.textinset_table {
	float:right;
	width:300px;
	border:1px solid #dddddd;
	background-color:#cccccc;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	margin:0 0 12px 0;
	font-size:11px;
	text-align:left;
}

.data_table_midtext {
	border-top:1px solid #e8dfa6;
	border-left:1px solid #e8dfa6;
	background-color:#FCF8DC;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	color:#666666;
	font-size:10px;
}
.data_table_midtext_lines {
	border-right:1px solid #e8dfa6;
	border-bottom:1px solid #e8dfa6;
	padding:6px;
}
.data_table_highlight {
	border-right:1px solid #e8dfa6;
	border-bottom:1px solid #e8dfa6;
	padding:6px;
	background-color:#FFCC00;
}
.diagram_table_midtext {
	border-top:1px solid #C2E3F8;
	border-left:1px solid #C2E3F8;
	background-color:#E0F1FB;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	color:#666666;
	font-size:10px;
	line-height:1.6;
	text-align: center;
}
.diagram_table_midtext_lines {
	border-right:1px solid #C2E3F8;
	border-bottom:1px solid #C2E3F8;
	padding:6px;
}
.diagram_table_midtext ul {
	text-align:left;
}
.diagram_table_midtextx2 {
	width:180px;
	border:1px solid #E0F1FB;
	padding:8px;
	background-color:#E0F1FB;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	color:#666666;
	font-size:10px;
	line-height:1.8;
	text-align: left;
}
.textinset_table_midtext {
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background-color:#dddddd;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	color:#666666;
	font-size:10px;
	line-height:1.8;
	clear: right;
}
.textinset_table_midtext h2{
	font-size:12px;
	font-weight:bold;
	line-height:1.2;
}
.textinset_table_midtext_lines {
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:4px;
}
.links_table {
	float:right;
	width:300px;
	border-top:1px solid #b5b291;
	border-left:1px solid #b5b291;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	margin:0 0 12px 0;
	color:#00338E;
	font-size:10px;
	text-align:left;
	background-color: #D9D8C6;
}
.links_table_lines {
	border-right:1px solid #b5b291;
	border-bottom:1px solid #b5b291;
	padding:6px;
}
.links_table h2 {
	font-size:12px;
}



.img_right_float {
	padding:4px;
	border:1px solid #CCCCCC;
	margin:0 0 4px 0;
	background-color:#FFFFFF;
}
.img_right_float2 {
	float:right;
	clear:right;
	padding:4px;
	border:1px solid #CCCCCC;
	margin:0 0 4px 0;
	background-color:#FFFFFF;
}
.img_right_float_noborder {
	float:right;
	margin:0 0 12px 8px;
}
.img_right_float_noborder2 {
	float:right;
	margin:0 0 4px 8px;
}
.img_right_float_noborder3 {
	float:right;
	margin:0 0 36px 8px;
}
.img_left_float {
	float:left;
	padding:4px;
	border:1px solid #CCCCCC;
	margin-right:8px;
}
.img_left_float_noborder {
	float:left;
	padding:4px;
	margin-right:8px;
}
.img_cad_thumb {
	float:left;
	}

.lit_box {
	width:394px;
	border:1px solid #dddddd;
	background-color:#cccccc;
	background-repeat:repeat-x;
	background-image:url(images/whitegrad.png);
	margin:0 0 12px 0;
	font-size:11px;
	text-align:left;
	padding:8px 8px 0 8px;
}
.lit_img {
	float:right;
	margin:0 0 0 12px;
	border:1px solid #dddddd;

}
.lit_clear {
	width:100%;
	height:8px;
	clear:both;
}
